How to install lua-penlight-dev on Debian Unstable (Sid)